function! SearchNotes()
  let l:curpath=getcwd()
  :execute(":cd " . g:wiki_root)
  let l:texttofind=input("Search in Notes: ")
  :execute(":CtrlSF " . l:texttofind)
  :CtrlSFFocus
  :execute(":cd " . l:curpath)
endfunction
